:root {
	--f-color: #555555;  /*기본 폰트 컬러*/	
	--f-a-color: #000000; /*a태그 폰트 컬러*/
	--s-point-color-origin: #000000;
	--m-font-size_54:54px;
	--m-font-size_49:49px;
	--m-font-size_37:37px;
	--m-font-size_37_:37px;
	--m-font-size_32:32px;
	--m-font-size_25:25px;
	--m-font-size_20:20px;
	--m-font-size_17:17px;
	--m-font-size_16:16px;
	--content-w-b:1780px;
	--content-w-m:1680px;
	--content-w-s:1440px;
	--vh: 100vh;
	--t-b-h:44px; /* 탑 고정 배너 높이값 */
	--t-h-h:100px; /* 메뉴 영역 높이값 */
	--t-h-h-m:100px; /* 메뉴 영역 높이값 메인 메뉴 absolute 일 경우 사용 */
	--t-h-m-h:65px; /* 1024px 메뉴 영역 높이값 */

	/* 추후 상단 메뉴 고정 영역 사용시 사용 가능 */
	--m-h-h:44px;  /* 모바일 상단 추가메뉴 높이값 */
	--m-b-h1:79px;  /* 1024px 모바일 하단 고정메뉴 높이값 */
	--m-b-h2:51px;  /* 600px 모바일 하단 고정메뉴 높이값 */
}

@media screen and (max-width:1640px){
	:root {
		--m-font-size_54:50px;
		--m-font-size_49:45px;
		--m-font-size_37:32px;
		--m-font-size_37_:32px;
		--m-font-size_32:28px;
		--m-font-size_25:22px;
		--m-font-size_20:18px;
		--m-font-size_17:15px;
		--m-font-size_16:15px;
	}
}

@media screen and (max-width:1024px){
	:root {
		--m-font-size_54:42px;
		--m-font-size_49:38px;
		--m-font-size_37:28px;
		--m-font-size_37_:26px;
		--m-font-size_32:22px;
		--m-font-size_25:20px;
		--m-font-size_20:17px;
		--m-font-size_17:14px;
		--m-font-size_16:14px;
	}
}
@media screen and (max-width:560px){
	:root {
		--m-font-size_54:32px;
		--m-font-size_49:30px;
		--m-font-size_37:22px;
		--m-font-size_37_:20px;
		--m-font-size_32:18px;
		--m-font-size_25:16px;
		--m-font-size_20:15px;
		--m-font-size_17:13px;
		--m-font-size_16:13px;
	}
}
/* 포인트 색상 변경 */
a:active, a:hover {color: var(--s-point-color);}

@-webkit-keyframes joinPointMove {
	0%   { bottom:2px;}
	50%  { bottom:-2px;}
	100% { bottom:2px;}
}
@keyframes joinPointMove {
	0%   { bottom:2px;}
	50%  { bottom:-2px;}
	100% { bottom:2px;}
}
.-showDom {
	-khtml-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.-showDom:hover {
	-khtml-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.-moveDom {
	-khtml-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
@-webkit-keyframes loadli {
	0%   { top: -1rem; opacity: 0;}
	100% { top: 0; opacity: 1;}
}
@keyframes loadli {
	0%   { top: -1rem; opacity: 0;}
	100% { top: 0; opacity: 1;}
}

.material-symbols-outlined {outline:none;-webkit-tap-highlight-color : rgba(0,0,0,0);-webkit-user-select:none;-webkit-touch-callout:none;}
.material-symbols-outlined {
  font-family: 'Material Symbols Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 0;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
.mplSample {display:none;}
.sampleShop .mplSample {display:block;}